<ART ID="1341004" PID="2719" JID="147" BPAGE="1341004-1" EPAGE="1341004-7" PII="S0217984913410042" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanometer Synthetic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION OF ULTRAFINE <F><RM>W</RM>&#x2013;<RM>Cu</RM></F> COMPOSITE POWDER USING ULTRASONIC-ASSISTED ELECTROLESS PLATING</MTI>
<RTI>Preparation of Ultrafine <F><RM>W</RM>&#x2013;<RM>Cu</RM></F> Composite Powder</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIMEI</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAIMA</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYU</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG</FNM>
<SNM>ZAN</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIGUI</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUCHENG</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984913410042AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410042AF001">College of Material Science and Engineering, Hefei University of Technology, Hefei 230009, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUANGNAN</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217984913410042AF002"></X-REF>
</AUT>
<AFF ID="S0217984913410042AF002">Institute of Plasma Physics, Chinese Academic Sciences, Hefei 230031, <CNY>China</CNY></AFF>
<AUT>
<FNM>LIU</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217984913410042AF003"></X-REF>
</AUT>
<AFF ID="S0217984913410042AF003">Department of Mechanical Engineering, Taizhou University, Taizhou 318000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P><F><RM>W</RM>&#x2013;<RM>Cu</RM></F> ultrafine/nanocomposite powders have high sintering activity, so ultrafine/nanotechnology of <F><RM>W</RM>&#x2013;<RM>Cu</RM></F> composite powders is one of the main methods to obtain fully dense, high-performance <F><RM>W</RM>&#x2013;<RM>Cu</RM></F> composite materials. <F><RM>Cu</RM></F>-coated ultrafine <F><RM>W</RM></F> composite powders were synthesized by ultrasonic-assisted electroless plating process with non-noble metal activation pretreatment at room temperature in this paper. The growth mechanism of <F><RM>Cu</RM></F> layers and surface morphologies and composition of initial ultrafine <F><RM>W</RM></F> powders, pretreated <F><RM>W</RM></F> powders and <F><RM>Cu</RM></F>-coated <F><RM>W</RM></F> powders were analyzed by field emission scanning electron microscopy (FE-SEM), and energy dispersion spectrometry (EDS). The results show that the uniformly <F><RM>Cu</RM></F> coated <F><RM>W</RM></F> composite powder is successfully synthesized without conventional sensitization and activation steps by ultrasonic-assisted electroless plating at room temperature. The <F><RM>Cu</RM></F> layers on the ultrafine <F><RM>W</RM></F> powders had cell structure with dense, uniform distribution. The growth mechanism of <F><RM>Cu</RM></F> layers appears as follows: the surfaces of pretreated <F><RM>W</RM></F> powders appear linear-like and lamellar-like surface defects which act as activated sites. The reactants in the plating solution were adsorbed on catalytic activity surfaces of powders and happened oxidation&#x2013;reduction reaction. The growth and aggregation mechanisms of <F><RM>Cu</RM></F> particles after nucleation are stripy <F><RM>Cu</RM></F>-cells grew up, bend, bifurcated, and aggregated, then wounding into a cellular structure, like "wrapping wool clusters" in the life. Finally, <F><RM>Cu</RM></F> cells grow up and merge into a layer.</P>
</ABST>
<KWDG>
<KWD>Non-noble metal activation pretreatment</KWD>
<KWD>electroless plating</KWD>
<KWD>ultrafine <F><RM>W</RM></F>&#x2013;<F><RM>Cu</RM></F> composite powders</KWD>
<KWD>growth mechanisms</KWD>
</KWDG>
</FRONT>
</ART>

