<ART ID="1341009" PID="2719" JID="147" BPAGE="1341009-1" EPAGE="1341009-7" PII="S0217984913410091" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modified Functional Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF POROUS <F><RM>Mg</RM>&#x2013;<RM>Zn</RM></F> ALLOY USING X-RAY TOMOGRAPHY AND ITS DRUG-LOADING BEHAVIOR</MTI>
<RTI>Characterization of Porous <F><RM>Mg</RM>&#x2013;<RM>Zn</RM></F> Alloy Using X-ray Tomography</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913410091AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAIKAI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913410091AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUHONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913410091AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIAO</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217984913410091FN001"></X-REF>
<X-REF REFID="S0217984913410091AF001"></X-REF>
</AUT>
<FTN ID="S0217984913410091FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>WEI</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984913410091AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410091AF001">School of Materials Science and Engineering, Shanghai Key Laboratory of D&#x0026;A for Metal-Functional Materials, Tongji University, No. 4800, Caoan Road, Shanghai 201804, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Porous <F><RM>Mg</RM></F> alloys will be promising orthopedic implants materials. In this study, porous <F><RM>Mg</RM>&#x2013;<RM>Zn</RM></F> alloy with a porosity of 30% was prepared by powder metallurgy process. XRD was used to examine the composition of the sample and synchrotron radiation-based X-ray micro-computed tomography (SR-&#x03BC;CT) was used to investigate the pore properties of the sample. The results showed that the sample comprised a single <F><RM>Mg</RM></F> phase and a <F><RM>Mg</RM><INF>2</INF><RM>Zn</RM><INF>11</INF></F> phase. The SR-&#x03BC;CT results showed that the porosity of the sample is about 30% which is approximate to the theoretical porosity. The pore morphology was irregular and the largest pore was about 200 &#x03BC;m in diameter. And a large pore cluster was identified meaning that most of the pores in the sample were interconnected with each other. This is beneficial for the materials transformation after the implantation of the sample in human body, which will boost the bone regeneration. Drug-loading experiment showed that Ibuprofen can be successfully loaded in porous <F><RM>Mg</RM>&#x2013;<RM>Zn</RM></F> alloy, which means that porous <F><RM>Mg</RM>&#x2013;<RM>Zn</RM></F> alloy could be an orthopedic drug delivery system (DDS).</P>
</ABST>
<KWDG>
<KWD>Biomaterials</KWD>
<KWD>magnesium alloys</KWD>
<KWD>X-ray tomography</KWD>
<KWD>drug-loading</KWD>
<KWD>porous materials</KWD>
</KWDG>
</FRONT>
</ART>

