<ART ID="1341010" PID="2719" JID="147" BPAGE="1341010-1" EPAGE="1341010-7" PII="S0217984913410108" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modified Functional Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOL-ENHANCED <F><RM>Au</RM>&#x2013;<RM>Ni</RM>&#x2013;<RM>TiO</RM><INF>2</INF></F> ELECTROPLATED COATINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING</FNM>
<SNM>JU</SNM>
<X-REF REFID="S0217984913410108FN001"></X-REF>
<X-REF REFID="S0217984913410108AF001"></X-REF>
</AUT>
<FTN ID="S0217984913410108FN001">
<P>Y. Ju is supported by a Ph.D. scholarship from China Scholarship Council.</P></FTN>
<AUT>
<FNM>YUXIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913410108AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984913410108AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410108AF001">Department of Chemical &#x0026; Materials Engineering, The University of Auckland, PB 92019, Auckland 1142, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>A sol-enhanced gold <F>(<RM>Au</RM>)</F> &#x2014; nickel <F>(<RM>Ni</RM>)</F> &#x2014; titanium dioxide <F>(<RM>TiO</RM><INF>2</INF>)</F> composite coating technique has been developed at the University of Auckland. The aim of the present study is to achieve quality control and thickness homogeneity of the coatings in order to scale up this process to the workshop level. Multi-coating samples were prepared in the same electroplating unit with same processing parameters. The thickness variation and influence of titanium dioxide <F>(<RM>TiO</RM><INF>2</INF>)</F> sol content on the thickness have been studied. The consumption of <F><RM>Au</RM></F> and <F><RM>Ti</RM></F> ions in the electrolytes during the electroplating process was measured by inductively coupled plasma-mass spectrometry (ICP&#x2013;MS) method. The cross-section microstructures of coatings were studied by field emission scanning electron microscope (FESEM) with an energy dispersive spectroscopy (EDS) system. An optimized processing method has been put forward for the industry process to produce coatings with uniform thickness and good quality.</P>
</ABST>
<KWDG>
<KWD>Sol-enhanced</KWD>
<KWD><F><RM>Au</RM>&#x2013;<RM>Ni</RM></F> coating</KWD>
<KWD>ICP-MS</KWD>
<KWD>mechanical property</KWD>
</KWDG>
</FRONT>
</ART>

