<ART ID="1341014" PID="2719" JID="147" BPAGE="1341014-1" EPAGE="1341014-6" PII="S0217984913410145" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modified Functional Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE EVALUATION OF <F><RM>Fe</RM></F>-BASED AMORPHOUS ALLOYS INVESTIGATED BY DOPPLER BROADENING POSITRON ANNIHILATION TECHNIQUE</MTI>
<RTI>Microstructure Evaluation of <F><RM>Fe</RM></F>-Based Amorphous Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984913410145AF001"></X-REF>
<X-REF REFID="S0217984913410145AF002"></X-REF>
</AUT>
<AUT>
<FNM>PING</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984913410145AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUXIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913410145AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIAO</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217984913410145AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410145AF001">School of Materials Science and Engineering, Shanghai Key Laboratory of D&#x0026;A for Metal-Functional Materials, Tongji University, 4800 Cao'an Road, Jiading District, Shanghai 200092, <CNY>China</CNY></AFF>
<AFF ID="S0217984913410145AF002">Suzhou Research Institute of Sichuan University, Suzhou 215123, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Microstructure of <F><RM>Fe</RM></F>-based amorphous and nanocrystalline soft magnetic alloy has been investigated by X-ray diffraction (XRD), transmission electronic microscopy (TEM) and Doppler broadening positron annihilation technique (PAT). Doppler broadening measurement reveals that amorphous alloys (Finemet, Type I) which can form a nanocrystalline phase have more defects (free volume) than alloys (Metglas, Type II) which cannot form this microstructure. XRD and TEM characterization indicates that the nanocrystallization of amorphous Finemet alloy occurs at 460&#x00B0;C, where nanocrystallites of &#x03B1;-<F><RM>Fe</RM></F> with an average grain size of a few nanometers are formed in an amorphous matrix. With increasing annealing temperature up to 500&#x00B0;C, the average grain size increases up to around 12 nm. During the annealing of Finemet alloy, it has been demonstrated that positron annihilates in quenched-in defect, crystalline nanophase and amorphous-nanocrystalline interfaces. The change of line shape parameter <F><RM>S</RM></F> with annealing temperature in Finemet alloy is mainly due to the structural relaxation, the pre-nucleation of <F><RM>Cu</RM></F> nucleus and the nanocrystallization of <F>&#x03B1;-<RM>Fe</RM>(<RM>Si</RM>)</F> phase during annealing. This study throws new insights into positron behavior in the nanocrystallization of metallic glasses, especially in the presence of single or multiple nanophases embedded in the amorphous matrix.</P>
</ABST>
<KWDG>
<KWD>Amorphous alloy</KWD>
<KWD>positron annihilation</KWD>
</KWDG>
</FRONT>
</ART>

