<ART ID="1341033" PID="2719" JID="147" BPAGE="1341033-1" EPAGE="1341033-9" PII="S0217984913410339" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computer Simulation of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY CONVERSION FOR THE TRANSITION FROM <F><RM>Al</RM></F> TO <F>&#x03B3;-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> NANOPARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHULIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913410339AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHENGJUAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913410339AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984913410339AF002"></X-REF>
</AUT>
<AUT>
<FNM>DUNLIANG</FNM>
<SNM>JIAN</SNM>
<X-REF REFID="S0217984913410339AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUFANG</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217984913410339AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410339AF001">School of Materials Science and Engineering, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>China</CNY></AFF>
<AFF ID="S0217984913410339AF002">School of Energy and Power Engineering, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We have successfully converted large volume <F><RM>Al</RM></F> particles into <F>&#x03B3;-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanostructures by vibration milling at room temperature and successive treatment. We show that there exist special relationships among stacking fault energy (SFE), strain energy (SRE), and surface energy (SE) of the materials, including interdependence, intercompetition, and interconversion during the phase transition. SFE and SRE perform the same changing tendency, while SE just does the opposite. However, it is not the particle size but the energy state that determines the reactivity of the materials. And it is the SE that can directly determine the physical chemical reaction and the conversion into the end product rather than SFE and SRE. When SE goes up, the material reactivity and the product yield will be enhanced; and when SE goes down, the reaction and the product yield will decay. However, the state of SE depends closely on the change tendency of the SFE and SRE. That is, when SFE and SRE goes up, SE will goes down; if SFE and SRE goes down, SE will goes up. It seems that energy conservation law may be followed in a sense in the particle system if the external input keeps constant. The work may be significant for energy conversion in nano-scale and mechanosynthesis of oxide nanoparticles.</P>
</ABST>
<KWDG>
<KWD>Energy conversion</KWD>
<KWD><F>&#x03B3;-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanoparticles</KWD>
<KWD>mechanochemistry</KWD>
<KWD>metal oxides</KWD>
<KWD>nanomaterials</KWD>
</KWDG>
</FRONT>
</ART>

