<ART ID="1341036" PID="2719" JID="147" BPAGE="1341036-1" EPAGE="1341036-8" PII="S0217984913410364" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computer Simulation of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTITUTIVE BEHAVIOR OF AS-QUENCHED <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIA-WEI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984913410364AF001"></X-REF>
<X-REF REFID="S0217984913410364AF002"></X-REF>
</AUT>
<AUT>
<FNM>JING-CHUAN</FNM>
<SNM>ZHU</SNM>
<EAD>fgms@hit.edu.cn</EAD>
<X-REF REFID="S0217984913410364AF001"></X-REF>
<X-REF REFID="S0217984913410364AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-SHENG</FNM>
<SNM>NONG</SNM>
<X-REF REFID="S0217984913410364AF001"></X-REF>
<X-REF REFID="S0217984913410364AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAO</FNM>
<SNM>YE</SNM>
<X-REF REFID="S0217984913410364AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHONG-HONG</FNM>
<SNM>LAI</SNM>
<X-REF REFID="S0217984913410364AF001"></X-REF>
<X-REF REFID="S0217984913410364AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984913410364AF001"></X-REF>
<X-REF REFID="S0217984913410364AF002"></X-REF>
</AUT>
<AFF ID="S0217984913410364AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AFF ID="S0217984913410364AF002">National Key Laboratory for Precision Hot Processing of Metals, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AFF ID="S0217984913410364AF003">Capital Aerospace Machinery Company, Beijing 100076, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The hot flow stress of as-quenched <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> alloy was modeled using the constitutive equations. The as-quenched <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> alloy were treated with isothermal hot compression tests in the temperature range of 350&#x2013;500&#x00B0;C, the strain rate range of 0.001&#x2013;1 s<SUP>-1</SUP>. The hyperbolic sine equation was found to be appropriate for flow stress modeling and prediction. Based on the hyperbolic sine equation, a constitutive equation is a relation between 0.2 pct yield stress and deformation conditions (strain rate and deformation temperature) was established. The corresponding hot deformation activation energy <F>(Q)</F> for as-quenched <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> alloy was determined to be 251.314 kJ/mol. Parameters of constitutive equation of as-quenched <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> alloy were calculated at different small strains (&#x2264; 0.01). The calculated flow stresses from the constitutive equation are in good agreement with the experimental results. Therefore, this constitutive equation can be used as an accurate temperature-stress model to solve the problems of quench distortion of <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> alloy parts.</P>
</ABST>
<KWDG>
<KWD>Flow stress</KWD>
<KWD><F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mn</RM></F> alloy</KWD>
<KWD>hot compression tests</KWD>
<KWD>hyperbolic sine equation</KWD>
<KWD>deformation conditions</KWD>
</KWDG>
</FRONT>
</ART>

