<ART ID="1341024" PID="2719" JID="147" BPAGE="1341024-1" EPAGE="1341024-6" PII="S0217984913410248" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Functional Structural Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND MAGNETIC PROPERTIES OF NANOCRYSTALLINE <F>(<RM>Fe</RM><INF>50</INF><RM>Co</RM><INF>50</INF>)<INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F> ALLOYS</MTI>
<RTI>Structure and Magnetic Properties of Nanocrystalline Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUXIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913410248AF001"></X-REF>
<X-REF REFID="S0217984913410248AF002"></X-REF>
</AUT>
<AUT>
<FNM>YING</FNM>
<SNM>JU</SNM>
<X-REF REFID="S0217984913410248AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984913410248AF002"></X-REF>
</AUT>
<AUT>
<FNM>BIAO</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217984913410248AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984913410248AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410248AF001">Department of Chemical &#x0026; Materials Engineering, The University of Auckland, PB 92019, Auckland 1142, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0217984913410248AF002">School of Materials Science and Engineering, Tongji University, Shanghai 200092, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P><F>(<RM>Fe</RM><INF>50</INF><RM>Co</RM><INF>50</INF>)<INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F> amorphous ribbons, a type of <F><RM>Co</RM></F> doped Finemet alloy, were prepared by melt-spinning and annealed at 440&#x2013;560&#x00B0;C for 30 min. Influences of heat treatment and <F><RM>Co</RM></F> content on the crystallization were analyzed through differential scanning calorimetric (DSC) and X-ray diffractometry (XRD). The microstructure was analyzed by atomic force microscopy (AFM). The magnetic properties of <F>(<RM>Fe</RM><INF>50</INF><RM>Co</RM><INF>50</INF>)<INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F> and Finemet ribbons were tested by an alternating current soft magnetic properties measurement system. A comparative study of frequency dispersion properties between <F>(<RM>Fe</RM><INF>50</INF><RM>Co</RM><INF>50</INF>)<INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F> and Finemet was conducted. Results indicate that the optimal magnetic property has been achieved when <F>(<RM>Fe</RM><INF>50</INF><RM>Co</RM><INF>50</INF>)<INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F> ribbons were annealed at the temperature range of 480&#x00B0;C&#x2013;520&#x00B0;C, after which the grain size became between 10 nm and 20 nm. Although the permeability of <F>(<RM>Fe</RM><INF>50</INF><RM>Co</RM><INF>50</INF>)<INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F> is not as high as that of Finemet, this <F><RM>Co</RM></F>-doped Finemet amorphous alloy presents better high frequency properties, and therefore is a promising candidate for the high frequency field applications.</P>
</ABST>
<KWDG>
<KWD>Finemet alloy</KWD>
<KWD>heat treatment</KWD>
<KWD>magnetic properties</KWD>
<KWD>frequency dispersion properties</KWD>
</KWDG>
</FRONT>
</ART>

