<ART ID="1341025" PID="2719" JID="147" BPAGE="1341025-1" EPAGE="1341025-7" PII="S021798491341025X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Functional Structural Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND PROPERTIES OF <F><RM>SiC</RM></F> PARTICLES REINFORCED COPPER BASED ALLOY COMPOSITE</MTI>
<RTI>Microstructure and Properties of <F><RM>SiC</RM></F> Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S021798491341025XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOLI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021798491341025XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WENFANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491341025XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YUCHENG</FNM>
<SNM>WU</SNM>
<EAD>ycwu@hfut.edu.cn</EAD>
<X-REF REFID="S021798491341025XFN001"></X-REF>
<X-REF REFID="S021798491341025XAF001"></X-REF>
</AUT>
<FTN ID="S021798491341025XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491341025XAF001">School of Materials Science and Engineering, Hefei University of Technology, Hefei 230009, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Copper-matrix composites reinforced with <F><RM>SiC</RM></F> particles are prepared by mechanical alloying. The microstructure characteristics, relative density, hardness, tensile strength, electrical conductivity, thermal conductivity and wear properties of the composites are investigated in this paper. The results indicate that the relative density, macro-hardness and mechanical properties of composites are improved by modifying the surface of <F><RM>SiC</RM></F> particles with <F><RM>Cu</RM></F> and <F><RM>Ni</RM></F>. The electrical conductivity and thermal conductivity of composites, however, are not obviously improved. For a given volume fraction of <F><RM>SiC</RM></F>, the <F><RM>Cu</RM>/<RM>SiC</RM><INF>(<RM>Ni</RM>)</INF></F> has higher mechanical properties than <F><RM>Cu</RM>/<RM>SiC</RM><INF>(<RM>Cu</RM>)</INF></F>. The wear resistance of the composites are improved by the addition of <F><RM>SiC</RM></F>. The composites with optimized interface have lower wear rate.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiC</RM></F> particles</KWD>
<KWD>copper based composite</KWD>
<KWD>surface modification</KWD>
<KWD>chemical vapor deposition</KWD>
<KWD>wear properties</KWD>
</KWDG>
</FRONT>
</ART>

