<ART ID="1341026" PID="2719" JID="147" BPAGE="1341026-1" EPAGE="1341026-8" PII="S0217984913410261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Functional Structural Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAIN TEXTURE, <F><RM>Nd</RM></F> CONTENT AND PROCESSING CONDITION EFFECTS ON MAGNETIC PROPERTIES OF <F><RM>NdFeB</RM></F> COMPOSITE MAGNETS</MTI>
<RTI>Grain Texture, <F><RM>Nd</RM></F> Content and Processing Condition Effects on Magnetic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOYA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984913410261AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANXI</FNM>
<SNM>HU</SNM>
<EAD>hulx@hit.edu.cn</EAD>
<X-REF REFID="S0217984913410261FN001"></X-REF>
<X-REF REFID="S0217984913410261AF001"></X-REF>
</AUT>
<FTN ID="S0217984913410261FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YUPING</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913410261AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAIQING</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0217984913410261AF001"></X-REF>
</AUT>
<AFF ID="S0217984913410261AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>19 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The effects of grain texture, <F><RM>Nd</RM></F> content, processing conditions on magnetic properties and behavior of <F><RM>NdFeB</RM></F> nanocomposite magnet were investigated. The results demonstrate that mechanically activated disproportionation and desorption&#x2013;recombination combined with plastic deformation process (M-HDDR &#x0026; D) is an effective way to produce anisotropic <F><RM>NdFeB</RM></F>-type magnet. Magnetic anisotropy significantly enhances the magnetic properties of <F><RM>Nd</RM><INF>16</INF><RM>Fe</RM><INF>76</INF><RM>B</RM><INF>8</INF></F> nanocomposite magnet, with the intrinsic coercivity <F>(H<INF><RM>ci</RM></INF>)</F>, magnetic induction <F>(B<INF>r</INF>)</F>, and the energy product <F>(BH)<INF><RM>max</RM></INF></F> achieving 0.88 T, 676.8 kA/m, and 135.2 kJ/m<SUP>3</SUP>, respectively. Decrease in <F><RM>Nd</RM></F> content improves the remanence but deteriorates the coercivity of <F><RM>NdFeB</RM></F> ternary composites. A low annealing temperature or short annealing time leads to an incomplete recombination, while a high temperature or long annealing time may result in grain overgrowth, and the optimum processing condition is found to be 780&#x00B0;C &#x00D7; 30 min. Pinning mechanism dominates in the magnetic hardening mechanism of <F><RM>Nd</RM><INF>16</INF><RM>Fe</RM><INF>76</INF><RM>B</RM><INF>8</INF></F> composites prepared by both complete and incomplete recombination process, and particularly reversal nucleation process is also responsible for the latter case.</P>
</ABST>
<KWDG>
<KWD>Nanocrystalline <F><RM>NdFeB</RM></F> magnet</KWD>
<KWD>mechanically activated disproportionation</KWD>
<KWD>plastic deformation</KWD>
<KWD>magnetic hardening mechanism</KWD>
</KWDG>
</FRONT>
</ART>

